Login

New to DJ-Extensions?

DJ-Classifieds - YooTheme Integrator plugin Installation

This plugin requires YooTheme Builder and DJ-Classifieds component. Before installing the DJClassifieds-YooTheme-Integration plugin, please make sure that the YooTheme Builder and DJ-Classifieds component is installed.

The plugin requires the following DJ-Classifieds versions to work correctly:

  • DJ-Cassifieds v.3.9.4 for Joomla! 4

Simply navigate to Extensions -> Manage -> Install. After that, upload the package with a plugin. You should be able to see notifications after installation:

© 2023 DJ-Extensions.com. All rights reserved.